﻿
/* ------------------------------------------基本样式-------------------------------------------------------- */
*{margin:0;padding:0;font-family:"宋体"}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	font-size:100%;
	text-align: left;
	vertical-align: baseline;
}

html{overflow:-moz-scrollbars-vertical;}
html,body{ height:100%}
body{margin:0;padding:0;background:#cad8bc;font-size:12px;line-height:1.5em;}
form{margin:0;padding:0;}
/* table{ border-collapse:collapse;} */
textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}
ul,ol{list-style:none;}
select,input,img{vertical-align:middle}
a:link{text-decoration : none ;color : #000;}

/* hx系列 */
h1,h2,h3,h4,h5,h6{margin:0; line-height:1.5em;font-weight: bold;}
h2,h3{font-size:14px;}
h4,h5,h6{font-size:12px;}
h3 a,h4 a,h5 a,h6 a{text-decoration:none;}
h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{text-decoration:underline;}

ul{list-style-type:none;margin:0;padding:0;}
li{ line-height:1.8em;}
/* li{margin-left:5px;padding-left:13px;background:url(http://image2.sina.com.cn/dy/legal/2006index/news_law_hz_012.gif) no-repeat 3px 45%;list-style-type:none;} */
dl,dt,dd,p{margin:0;padding:0;}
table {border-collapse: collapse; border-spacing: 0;}


/* 加点的文字例表 */ 
.list_con li{background:url(/images/point.gif) no-repeat 4px 10px; padding-left:15px; line-height:1.8em;list-style-type:none;}


/* 容器里的分隔线 */
div.hr{ height:1px; margin:5px 0; padding:0; background:url(http://i2.sinaimg.cn/hs/lvbing/Q4//images/t_bg_img.gif) 0 -1256px repeat-x; clear:both; overflow:hidden;}
div.hr hr{ display:none;}

/* 着重标记 */
cite, blackquote, em, i{ font-style: italic; }
strong, b{ font-weight: bold; }
.adright {border:1px solid #CDC9CA;border-left:0;height:80px;width:158px;float:right;padding:8px 0 0 22px;}

/* 排版样式 */
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}

/* ----------------------------------------布局相关----------------------------------------------------------*/
.wrapbox{ border:1px solid #666666;}
.wrapbox_title{ font-size:14px; font-weight:700; border-bottom:1px solid #000000; text-align:center; line-height:1.8em;}
.wrapbox_con{ margin:4px;}

.center {width:910px;margin:10px auto 0 auto;}

/* 自适应高度的DIV */
.div{ padding:4px; border:1px solid #CCCCCC; width:400px; height:auto!important;   /*IE 7 */
      height:200px;  /*IE 6* / IE 6 无论如何都会自动延伸.
      min-height:200px; /*firefox*/}

/* 内框 */
.col330{width:330px;}
.col407{width:407px;}
.col235{width:235px;}
.col312{width:312px;}

.col174{width:174px;}
.col378{width:378px;}
.col214{width:214px;}
.col358{width:358px;}

/* 清除溢出，浮动 */
.clear {clear: both; OVERFLOW: hidden; height:1px; visibility:hidden;}

/* 隐藏元素 */
.invisible{visibility:hidden;}
.hidden{display: none;}
.dis{display:block;}
.undis{display:none;}

/* 内填充 */
.pd2{padding:2px;}
.pd4{padding:4px;}
.pd6{padding:6px;}
.pd8{padding:8px;}
.pd10{padding:10px;}
.pd15{padding:15px;}

.pt2{padding-top:2px}
.pr2{padding-right:2px}
.pb2{padding-bottom:2px}
.pl2{padding-left:2px}

.pt4{padding-top:4px}
.pr4{padding-right:4px}
.pb4{padding-bottom:4px}
.pl4{padding-left:4px}

.pt6{padding-top:6px}
.pr6{padding-right:6px}
.pb6{padding-bottom:6px}
.pl6{padding-left:6px}

.pt8{padding-top:8px}
.pr8{padding-right:8px}
.pb8{padding-bottom:8px}
.pl8{padding-left:8px}
.pt20{padding-top:20px}

/* 外填充 */
.mg8{ margin:8px;}
.mt4{ margin-top:4px;}
.mt8{ margin-top:8px;}
.mb2{ margin-bottom:2px;}
.mb4{ margin-bottom:4px;}
.mb8{ margin-bottom:8px;}

/* 通用框架 */
.col182{width:182px}
.col333{width:333px}
.col258{width:258px}

/*----------------------------------------------文本相关---------------------------------------------*/

/* 大小 */
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.fb{ font-weight:bold;}

/* 对齐 */
.tr{ text-align:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}

/* 左右漂浮 */
.fr{ float:right;}
.fl{ float:left;}

/* 颜色 */
.gray{color: gray;}
.red{color: #c21f20;}
.green{color: green;}
.red2{ color:#f00;}
.black{ clear:#000;}
.bg_yellow{ background-color:#f6f3d0;}

/* 行高 */
.lh_15em{line-height:1.5em;}/*行高1.5em */
.lh_18em{line-height:1.8em;}/*行高1.5em */

/* 连接颜色 */
a:link, a:visited {color: #000; text-decoration: none;}
a:hover, a:active {color: #496d00; text-decoration: underline;}
/* 黑色连接 */
.bl_link a:link{ text-decoration : none ;color:#000;}
.bl_link a:visited {text-decoration : none ;color : #000;}
.bl_link a:hover {text-decoration : underline ;color:#FF0000;}
.bl_link a:active {text-decoration : none ;color : #000;}

/* 灰色连接 */
.gray_link a:link{ text-decoration : none ;color:#333333;}
.gray_link a:visited {text-decoration : none ;color :#333333;}
.gray_link a:hover {text-decoration : underline ;color:#0033CC;}
.gray_link a:active {text-decoration : none ;color :#333333;}

/* 红色连接 */
.red_link a:link{ text-decoration : none ;color:#FF0000;}
.red_link a:visited {text-decoration : none ;color :#FF0000;}
.red_link a:hover {text-decoration : underline ;color:#000000;}
.red_link a:active {text-decoration : none ;color :#FF0000;}

/* 白色连接 */
.whi_link a:link{ text-decoration : none ;color:#fff;}
.whi_link a:visited {text-decoration : none ;color : #fff;}
.whi_link a:hover {text-decoration : underline ;color:#FFFF00;}
.whi_link a:active {text-decoration : none ;color : #fff;}

/* 蓝色连接 */
.SteelBlue  a:link{ text-decoration : none ;color:#335D9D;}
.SteelBlue  a:visited {text-decoration : none ;color :#335D9D;}
.SteelBlue  a:hover {text-decoration : underline ;color:#ff0000;}
.SteelBlue  a:active {text-decoration : none ;color :#335D9D;}

/* 网上的特定应用 */ 
.more{ float:right; margin-right:4px;}/*更多 */ 


/* 下划线 */ 
.botline{ border-bottom:1px dotted #dadada; margin:2px 0px;}

/* 有边框的图片，与左移的图片 */
.floleftpic img{ float:left; margin:0px 8px 8px 0px}
.borpic img{ padding:3px; background-color:#FFFFFF; border:1px solid #CCCCCC; margin:2px;}

/* 网上的特定应用 */ 
.more{ float:right; margin-right:4px;}/*更多 */ 



